@charset "UTF-8";
/* CSS Document */

/*
---------------------------------------------
	Colours
---------------------------------------------

purple	#662e91
grey	#808080
green	#8cc63f

*/


/*
---------------------------------------------
	General
---------------------------------------------
*/

#terms {
	padding: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #808080;
}
p {
	margin: 0 0 1em 0;
	line-height: 1.5em;
}
h5 {
	font-size: 1.75em;
	color: #707070;
}
h6 {
	margin: 2em 0 0.5em 0;
	font-size: 1.25em;
	color: #787878;
}
ul {
	list-style-type: square;
	list-style-position: outside;
	margin-left: 1.2em;
}
ul li {
	padding-left: 0.1em;
	padding-bottom: 0.4em;
	line-height: 1.5em;
}
a {
	color: #7bba29;
}
a:hover {
	color: #8cc63f;
}